<?php
$host = "analogdepat.mysql.db";
$username = "analogdepat";
$password = "Un92pac007";
$database = "analogdepat";

$conn = new mysqli($host, $username, $password, $database);
if(!$conn){
    echo "Database connection failed. Error:".$conn->error;
    exit;
}
?>